收藏
回答

在开发工具中报错wx.getEnterOptionsSync is not a function;?

工具版本号:RC 1.03.2009301

回答关注问题邀请回答
收藏

2 个回答

  • 你哟
    你哟
    2020-11-26

    请问解决了吗,我的基础版本库已经设置到2.8.0了, usingComponents也设置了,还是报这个错误

    2020-11-26
    有用
    回复 1
  • 山呱呱
    山呱呱
    2020-11-07

    你好,请尝试:

    在页面json配置文件的 usingComponents,基础版本库要求是 2.7.7以上。


    2020-11-07
    有用
    回复 1
    • 读心悦٩(๑^o^๑)۶
      读心悦٩(๑^o^๑)۶
      2020-11-07
      已经配置了的
      2020-11-07
      回复
登录 后发表内容
问题标签